<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Франция (FR)</title></head><body id=""><div class="header">Важна информация</div><h1>Франция (FR)</h1><div>
<div class="section"><p>С помощта на лесни стъпки можете да намалите нивото на излагане на радиочестоти. За да минимизирате предавателната мощност на мобилното устройство, проверете дали го използвате при оптимални условия за обхват, както показва силата на сигнала на дисплея. По принцип колкото по-близо сте до антена на оператор, толкова по-малко енергия използва мобилното устройство.</p><p>Настоящата научна информация не дава признаци, че употребата на мобилни устройства изисква някакви специални предпазни мерки. Въпреки това организации, като Световната здравна организация и Администрацията по храните и лекарствата (САЩ), препоръчват на тези, които искат да намалят излагането на радиочестоти, да намалят продължителността на употреба на мобилни устройства и да използват аксесоари за свободни ръце, когато е възможно, за да отдалечат устройството от главата и тялото. В съответствие с действащото френско законодателство ние ви информираме, че се препоръчва телефонът да не е близо до корема на бременни жени или до долната коремна област при деца или юноши.</p></div>
</div>
            

         </body></html>